module.exports = (sequelize, DataTypes) => {
  const Cartilla = sequelize.define('Cartilla', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Therapy: {
      type: DataTypes.STRING(200),
      allowNull: false
    },
    Session: {
      type: DataTypes.STRING(50)
    },
    Patient: {
      type: DataTypes.TEXT
    },
    Diagnosis: {
      type: DataTypes.TEXT
    },
    Responsable: {
      type: DataTypes.TEXT
    },
    Status: {
      type: DataTypes.STRING(50)
    },
    PacienteId: {
      type: DataTypes.INTEGER
    },
  });
  
  return Cartilla;
};